!=======================================
! 2D cumulus model - kaminari
!  - subroutine subrtn
! 
! Author    : TAKAHASHI Koko
! Date      : 2003/12/04 $B?75,:n@.(B
! Note      : 
! 
!=======================================
subroutine subrtn(i,k,im,km)

  implicit none

  integer(8), intent(in) :: i, k
  integer(8), intent(in) :: im, km

  real(8), intent(in) :: 
  real(8), intent(in) :: dx, dz

  real(8), intent(in) :: (-2:im+1,-2:km+1)

  real(8), intent(inout) :: (-2:im+1,-2:km+1)

  real(8)             :: (-2:im+1,-2:km+1)


end subroutine subrtn
